.ccreview {
        font-family: Arial, Helvetica, sans-serif;
    margin: 5px 0 15px 0px !important;
    font-size: .9em;
    max-width: 600px;
    border: 1px solid black;
    padding: 10px !important;
}

h3#cardname {margin-top: 0}

.ccreview h3#cardname a{
    display: block;
    color: #000;
    line-height: 1.2em;
    font-size: 1.7em;
    font-weight: 700;
    margin: 0 0 0 0;
    padding: 0px 0px 0 0;
    text-decoration: none;
}

.ccreview h3 a:hover {
    color: #000099 !important; text-decoration: underline !important; background: none !important;
}
#ccleft {
}

#ccright {
    display: block;
    height: auto;
    overflow: hidden;
    background-color: #E8F7FC;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 10px 7px 15px;
    margin: 0 -10px 0 -10px;
    color: #2D1F17;
    clear: right
}

#ccright p {
    margin: 0;
    font-size: 1em;
    padding: 0 10px 0 0px;
    float: left
}

.cardimage {
    float: left;
    text-align: center;
    width: 30%;
    margin: 25px 0;
    clear: left;
    z-index: 99;
    position: relative
}
.cardimage img {
    width: 100%;
}

.cardimage a:hover {
    background: none !important;
}

.cardimage a.card.button:hover {
    background:#000099 !important;
}

.cardimage img:hover {
    opacity: 0.4; 
}
.cardimage a:hover {
    cursor: pointer
}
.cardcopy {
    width: 60%;
    float: left;
    text-align: left;
    padding: 10px
}

.cardcopy ul li {margin-bottom: 10px;}


.apply_footer {
    display: block; overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 100%
}

a.card.button {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #439d5d;
    padding: 10px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    border-radius: 5px;
    }

a.card.button:hover {opacity: 0.8}